Bug 236050 - Unable to configure a virtual service
Summary: Unable to configure a virtual service
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
high
high
Target Milestone: ---
: ---
Assignee: Ryan McCabe
QA Contact: Corey Marthaler
URL:
Whiteboard:
Keywords:
Depends On: 230454
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-11 18:02 UTC by Ludek Smid
Modified: 2009-04-16 22:24 UTC (History)
4 users (show)

Fixed In Version: RHBA-2007-0331
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-18 20:29:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0331 normal SHIPPED_LIVE conga bug fix update 2007-05-18 20:26:26 UTC

Description Ludek Smid 2007-04-11 18:02:24 UTC
+++ This bug was initially created as a clone of Bug #230454 +++

The page for configuring virtual services fails 100% of the time.  We need this
functionality.

-- Additional comment from rmccabe@redhat.com on 2007-02-28 16:52 EST --
This is fixed in HEAD/RHEL4

-- Additional comment from kanderso@redhat.com on 2007-02-28 17:40 EST --
Devel ACK for RHEL5.1 - Needs to be in an async errata release shortly after
RHEL5 GA.  

-- Additional comment from kupcevic@redhat.com on 2007-03-30 10:28 EST --
Test with 0.9.2-4.el5 (conga and clustermon)

Comment 2 Kiersten (Kerri) Anderson 2007-04-23 16:28:28 UTC
Fixing product name.

Comment 5 Red Hat Bugzilla 2007-05-18 20:29:52 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0331.html



Note You need to log in before you can comment on or make changes to this bug.